--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: artist
block_params: 
comment: 
full_name: ID3Lib::Accessors#performer
is_singleton: false
name: performer
params: ()
visibility: public
